package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum PrGroup implements DynamicPathPart {
    CAR("prGroup1"),
    MOTORCYCLE("prGroup2"),
    TRAILER("prGroup3"),
    AGROTP("prGroup5"),
    AGROWITHOUTTP("prGroup6");

    private final String prGroup;

    PrGroup(String prGroup) {
        this.prGroup = prGroup;
    }

    @Override
    public String getValue() {
        return prGroup;
    }
}
